package domain

type AlibabaWdkCouponTemplateQueryCouponTemplateUserCrowdConfig struct {
	/*
	   商家自定义人群     */
	MerchantCustomizeCrowdName *string `json:"merchant_customize_crowd_name,omitempty" `

	/*
	   平台人群     */
	PlatformCrowdName *string `json:"platform_crowd_name,omitempty" `
}

func (s *AlibabaWdkCouponTemplateQueryCouponTemplateUserCrowdConfig) SetMerchantCustomizeCrowdName(v string) *AlibabaWdkCouponTemplateQueryCouponTemplateUserCrowdConfig {
	s.MerchantCustomizeCrowdName = &v
	return s
}
func (s *AlibabaWdkCouponTemplateQueryCouponTemplateUserCrowdConfig) SetPlatformCrowdName(v string) *AlibabaWdkCouponTemplateQueryCouponTemplateUserCrowdConfig {
	s.PlatformCrowdName = &v
	return s
}
